{
  "type": "create:mixing",
  "heatRequirement": "heated",
  "ingredients": [
    {
      "item": "minecraft:ender_eye"
    },
    {
      "item": "minecraft:ghast_tear"
    }
  ],
  "results": [
    {
      "amount": 250,
      "fluid": "createteleporters:quantum_fluid"
    }
  ]
}